WhatsApp 2017 non pi? compatibile con molti telefoni

Dal 2017 Whatsapp non sar? pi? compatibile BlackBerry OS e BlackBerry 10, Nokia S40 e Nokia Symbian S60 e Android 4.0.3

WhatsApp termina il supporto per i telefoni pi? vecchi che dal 2017 non saranno pi? supportati. Ormai ? quasi certo che Whatsapp non sar? pi? compatibile con molti telefono ancora in circolazione ma, la notizia che pi? colpisce di pi? ? che si vocifera che gli smartphone Android con versione O.S. antecedente alla 4.0.3. non saranno pi? compatibili.

Tramite il blog Whatsapp ufficiale, la societ? ha chiarito in via definitiva i tempi che intercorreranno da qui alla cessazione WhatsApp.

WhatsApp 2017 non pi? compatibile con molti telefoni
Dal 2017 Whatsapp non sar? pi? compatibile BlackBerry OS e BlackBerry 10, Nokia S40 e Nokia Symbian S60 e Android 4.0.3

Whatsapp non funziona pi? su BlackBerry OS e BlackBerry 10, Nokia S40 e Nokia Symbian S60

Whatsapp non sar? pi? compatibile dall?inizio del 2017 per i telefoni con con Android 2.1 e 2.2, Windows Phone 7 e gli iPhone 3GS con iOS 6.

Al 30 giugno 2017 cesseranno di essere compatibili anche i telefoni con sistema operativo BlackBerry OS e BlackBerry 10, Nokia S40 e Nokia Symbian S60.

Detto questo non rimane che abbandonare l’uso di Whatsapp oppure cambiare telefono o, dove possibile, aggiornare il sistema operativo a uno pi? recente.

Per chi ha uno smrtphone Android con sistema operativo 4.0.3. consigliamo di fare il root al telefono e installare una ROM cucinata stabile basata su una versione Android pi? recente.

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *